.banner {
    background-image: url("https://new.cdn.multi-masters.com/mjtrade/ban/aiticle-d.png");
    height: 5.7rem;
    background-size: 100% 100%;
}

.banner-t .tit_h2 {
    font-size: 0.5rem;
}

.banner-t p {
    font-size: 0.26rem;
}

.main .tit_h6 {
    font-size: 0.68rem;
    font-family: Arial;
    font-weight: 400;
    color: #2A3342;
    line-height: 0.7rem;
    padding: 0 3rem;
    margin-top: 1rem;
    margin-bottom: 0.6rem;
}

.main>span {
    padding: 0 3rem;
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #999999;
    line-height: 0.3rem;
}

.main img {
    margin-top: 0.6rem;
}

.text {
    padding: 0 3rem;
    margin-top: 0.6rem;
}

.main a {
    display: inline-block;
}

.text p {
    font-size: 0.2rem;
    font-family: Arial;
    font-weight: 400;
    color: #2A3342;
    line-height: 0.5rem;
}

.more {
    padding: 1.7rem 3rem;
    padding-bottom: 1.7rem;
}

.more-img {
    padding-top: 0.3rem;
    display: flex;
    justify-content: space-between;
}

.more-img a {
    display: block;
    width: 30%;
    margin-top: 0.1rem;
    border: 1px solid #E6E6E6;
    padding: 0.3rem;
}

.more-img a:hover {
    box-shadow: 1px 1px 0.1rem rgba(230, 230, 230, 1);
}

.more-img a:hover .tit_h5 {
    color: #67B8E5;
}

.more-img .tit_h5 {
    font-size: 0.22rem;
    font-family: Arial;
    font-weight: bold;
    color: #333333;
    line-height: 0.4rem;
    padding-bottom: 0.2rem;
}

.more-img p {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #999999;
    line-height: 0.2rem;
}

.main-p {
    position: relative;
    text-align: center;
    font-size: 0.22rem;
    font-family: Arial;
    font-weight: bold;
    color: #333333;
    line-height: 0.2rem;
    padding-bottom: 0.3rem;
}

.main-p:after,
.main-p:before {
    position: absolute;
    top: 50%;
    background: rgba(230, 230, 230, 1);
    content: "";
    height: 1px;
    width: 35%;
}

.main-p-line {
    width: 0.52rem;
    height: 0.04rem;
    background: #67B7E4;
    margin-bottom: 0.4rem;
    margin: 0 auto;
    margin-bottom: 0.4rem;
}

/*鐠嬪啯鏆ｉ懗灞炬珯濡亞鍤庨惃鍕箯閸欏疇绐涚粋锟�*/
.main-p:before {
    left: 0;
}

.main-p:after {
    right: 0;
}

.anu1 {
    display: inline-block;
}

.main-time {
    padding: 0 3rem;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.ayoshare .facebook .mobile,
.ayoshare .facebook .icon,
.ayoshare .facebook .counter,
.ayoshare .linkedin .mobile,
.ayoshare .linkedin .icon,
.ayoshare .linkedin .counter {
    background-color: rgba(59, 89, 152, 0) !important;
}

.ayoshare .button.small {
    width: 49px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ayoshare .button.small {
    background: #333;
}

@media screen and (min-width: 320px) and (max-width: 880px) {
    .main-time {
        padding: 0 4%;
    }

    .banner {
        height: 5.7rem;
    }

    .banner-t {
        padding-top: 2.2rem;
    }

    .text {
        padding: 0 4%;
    }

    .main img {
        width: 100%;
    }

    p {
        line-height: 0.7rem;
    }

    .logo img {
        width: auto;
    }

    .lat-card img {
        height: 1.6rem;
        width: 1.6rem;
        margin-top: 00;
    }

    .foot img {
        margin: 0;
    }

    .main .tit_h6 {
        text-align: center;
    }

    .more-img a {
        width: 100%;
    }

    .more-img {
        flex-wrap: wrap;
    }

    .main-p:after,
    .main-p:before {
        width: 31%;
    }

    .more {
        padding: 1.7rem 4%;
    }

    .more-img p {
        line-height: 0.5rem;
    }
}

/* text */


/* can */
.can {
    height: 7.44rem;
    position: relative;
    background: #F7F7F7;
    padding: 1.18rem 2.6rem;
    display: flex;

    justify-content: space-between;
    flex-wrap: wrap;
}
.can-top{
    height: 1rem;
    background: #fff;
}
.can .tit_h3 {
    font-size: 0.52rem;
    font-family: Ebrima;
    font-weight: bold;
    color: #222E56;
    line-height: 0.66rem;
}

.can-left {
    width: 20%;
}

.can-right {
    width: 70%;
}

.can-card {
    height:4rem;
    width: 33.4%;
    position: relative;
    background: #fff;
    padding: 0 0.3rem;
    overflow: hidden;
}

.can-card::after {
    position: absolute;
    height: 3.84rem;
    width: 1px;
    background: rgba(230, 230, 230, 1);
    content: "";
    right: 0.01rem;
    top: 50%;
    margin-top: -1.92rem;
}

.can-card .tit_h4 {
    font-size: 0.2rem;
    font-family: Arial;
    font-weight: 400;
    color: #333333;
    line-height: 0.3rem;
    text-align: center;
    padding-top: 0.2rem;
}

.can-card p {
    font-size: 0.22rem;
    font-family: Arial;
    font-weight: 400;
    color: #748DC5;
    line-height: 0.3rem;
    text-align: center;
}
.can-card p span{
    font-size: 0.22rem!important;
    font-family: Arial;
    font-weight: 400;
    color: #748DC5!important;
    line-height: 0.3rem!important;
    text-align: center!important;
}
.can-card img {
    margin: 0 auto;
    display: block;
    width: 2.3rem;
    margin-top: 0.6rem;
    transition:all 1s;
    /*鍥剧墖鏀惧ぇ杩囩▼鐨勬椂闂�*/position: relative;
    -webkit-transition:all 1s;
    -moz-transition:all 1s;
    -ms-transition:all 1s;
    -o-transition:all 1s;
}

.can-card img:hover {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
}
.can-p{
    height: 1.7rem;
    overflow: hidden;
}
.can .swiper-button-next,
.can .swiper-button-prev {
    width: 0.97rem;
    top:64%;
    height: 0.74rem;
}

.can .swiper-button-next img,
.can .swiper-button-prev img {
    width: 100%;
    height: 100%;

}

.can .swiper-button-prev {
    left: 2.6rem;
}

.can .swiper-button-next {
    left: 3.4rem;
}

.can .swiper-button-next::after,
.can .swiper-button-prev::after {
    display: none;
}